.a1 {
	COLOR: #1e65cd; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.a2 {
	COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.a3 {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.dangqian {
	COLOR: #cc0033; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000cc; TEXT-DECORATION: none
}
.a4 {
	COLOR: #003366; FONT-SIZE: 12px; TEXT-DECORATION: none
}
P {
	TEXT-INDENT: 20pt
}
